Gentoo Archives: gentoo-python

From: "Johan Bergström" <bugs@××××××××××.nu>
To: gentoo-python@l.g.o
Subject: [gentoo-python] On Python 2.5
Date: Mon, 20 Feb 2012 05:04:54
Good day all,
with Python 2.4 being removed and all (anyone seen complaints about this, btw?),
I'd like to discuss the removal of Python 2.5.

Although 2.5 was one of those versions that started to be useful, I really see no
reason to just keep it around "just because".

Did a quick glance in the tree and couldn't find a package that only depended
on python:2.5 specifically. Please correct me if I'm wrong.

The question is therefore: why keep python 2.5 in tree?

Johan Bergström


Subject Author
Re: [gentoo-python] On Python 2.5 Sjujskij Nikolaj <sterkrig@×××××××.com>
Re: [gentoo-python] On Python 2.5 Mike Gilbert <floppym@g.o>